/*
 * Copyright 1993, 1994, Silicon Graphics, Inc.
 * All Rights Reserved.
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Silicon Graphics, Inc.;
 * the contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Silicon Graphics, Inc.
 *
 * RESTRICTED RIGHTS LEGEND:
 * Use, duplication or disclosure by the Government is subject to restrictions
 * as set forth in subdivision (c)(1)(ii) of the Rights in Technical Data
 * and Computer Software clause at DFARS 252.227-7013, and/or in similar or
 * successor clauses in the FAR, DOD or NASA FAR Supplement. Unpublished -
 * rights reserved under the Copyright Laws of the United States.
 */

#define TURNFRAMES  14	/* number of keyframes to turn a page */
#define PGSEGS	    6	/* number of x and y segments that make up a page */
#define VPGSEGS	    5
#define THREED	    3	/* for 3d arrays */

extern void mk_open_arrays(void);
extern void mk_right_baspg(void);
extern void mk_turn_arrays(void);
extern void openbook(register int rotateflag);
extern void drawopenframe(register int pgn);
extern void rtol_turn(void);
extern void ltor_turn(void);
extern void mksinglebuffer(void);
extern void mkdoublebuffer(void);
extern void resetdoublebuf(register int olddoublebuf);
extern int isdoublebuffer(void);
extern int iseightbit(void);

