/*
 * Copyright 1993, 1994, Silicon Graphics, Inc.
 * All Rights Reserved.
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Silicon Graphics, Inc.;
 * the contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Silicon Graphics, Inc.
 *
 * RESTRICTED RIGHTS LEGEND:
 * Use, duplication or disclosure by the Government is subject to restrictions
 * as set forth in subdivision (c)(1)(ii) of the Rights in Technical Data
 * and Computer Software clause at DFARS 252.227-7013, and/or in similar or
 * successor clauses in the FAR, DOD or NASA FAR Supplement. Unpublished -
 * rights reserved under the Copyright Laws of the United States.
 */
#include <stdio.h>
#include <Xm/Xm.h>
#include "UxXt.h"


extern XtAppContext DBapp_context;
extern Widget DBtoplevel;
extern Display         *UxDisplay;
extern int             UxScreen;

extern Widget AddDemo;
extern Widget CreateGroup;
extern Widget BookFile;
extern Widget Message;
extern Widget Question;
extern Widget Working;
extern Widget Index_w;
extern Widget AskDupIcons_w;
extern Widget DupIcons_w;
extern Widget Quit_w;

extern Widget create_AddDemo();
extern Widget create_BookFile();
extern Widget create_CreateGroup();
extern Widget create_Message();
extern Widget create_Question();
extern Widget create_Working();
extern Widget create_colorview();
extern Widget create_Index();
extern Widget create_Quit();

extern char *extract_first_xms_segment();
extern Boolean WantToEnterFilesFlag;
extern int InterfaceWinOpen;
extern int MotifGroupWin;
extern int DialogType;
extern int ExistKeywordCount;
extern int DemoKeywordCount;
extern int GroupKeywordCount;
extern int ExeFileCount;
extern char *ExistKeywordString;
extern char *DemoKeywordString;
extern char *GroupKeywordString;
extern char *ExeFileString;
