/*
 * Copyright 1993, 1994, Silicon Graphics, Inc.
 * All Rights Reserved.
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Silicon Graphics, Inc.;
 * the contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Silicon Graphics, Inc.
 *
 * RESTRICTED RIGHTS LEGEND:
 * Use, duplication or disclosure by the Government is subject to restrictions
 * as set forth in subdivision (c)(1)(ii) of the Rights in Technical Data
 * and Computer Software clause at DFARS 252.227-7013, and/or in similar or
 * successor clauses in the FAR, DOD or NASA FAR Supplement. Unpublished -
 * rights reserved under the Copyright Laws of the United States.
 */
#ifndef GLOBAL_H
#define GLOBAL_H

unsigned short leftcursor[16] = {
	0x0000,
	0x0080,
	0x00C0,
	0x00E0,
	0x00F0,
	0x00F8,
	0x00FC,
	0x00FE,
	0x00FF,
	0x00FE,
	0x00FC,
	0x00F8,
	0x00F0,
	0x00E0,
	0x00C0,
	0x0080};
unsigned short rightcursor[16] = {
	0x0000,
	0x0100,
	0x0300,
	0x0700,
	0x0F00,
	0x1F00,
	0x3F00,
	0x7F00,
	0xFF00,
	0x7F00,
	0x3F00,
	0x1F00,
	0x0F00,
	0x0700,
	0x0300,
	0x0100 };
/* other color ramps for the shelves
   {40, 92, 37}, to 
   {0, 36, 0},
   {255, 255, 191}, to
   {188, 170, 116},
   {207, 128, 55}, to
   {106, 45, 0},
   {176, 124, 75}, to
   {130, 92, 53},
   {96, 165, 139}, to
   {0, 94, 63},
   {134, 134, 134}, to
   {40, 40, 40},
   {105, 188, 255}, to
   {0, 0, 127},
*/

/* shelf colors 2  */
/* background color 3 */
short morecolors[162][3] = {
   {0, 0, 0} ,		/* 0 black */
   {255, 192, 226} , 	/* 1 cream for messages*/
   {138, 84, 51} , 	/* 2 shelf color */
   {0, 0, 0} ,		/* 3 background */
   {123, 63, 209} ,	/* 4 light purple 2 */
   {55, 0, 102} , 	/* 5 dark purple */
   {255, 0, 0} ,	/* 6 red */
   {0, 0, 255} ,	/* 7 blue */
   {0, 255, 0} ,	/* 8 green */
   {255, 175, 0},	/* 9 yellow */  /* keep background for groupwin */
   {0, 0, 0},	/* start of the icon colors */
   {255, 0, 0},
   {0, 255, 0},
   {255, 255, 0},
   {0, 0, 255},
   {255, 0, 255},
   {0, 255, 255},
   {255, 255, 255},
   {85, 85, 85},
   {198, 113, 113},
   {113, 198, 113}, 
   {142, 142, 56},
   {113, 113, 198},
   {142, 56, 56},
   {56, 142, 142},
   {170, 170, 170}};

int Black = 10;
int White = 17;

long	Indexwin,  /* the window that displays/manipulates the index */
	ADwin,     /* the window where demos are added */
        MSwin,     /* the window where the user receives messages */
	RDwin;     /* the window that lets the user type in a file name*/

int selected; /* this is the icon on the current page that
			that the user pointed to last */
int prevselection;  /* the icon on the current page that was chosen last time */
Boolean EditGroupFlag = 0;
Boolean EditDemoFlag = 0;
Boolean DeleteDemoFlag = FALSE;
Boolean DeleteGroupFlag = FALSE;
Boolean KW_change;
Boolean EF_change;
char *FileName;
int FileMode;

int closeup = 0;
float click1, tmptime, elapsed_time;

/*
float texbox[4][3] = {  {0.2, 0.33, 0.0},
			{1.8, 0.33, 0.0}, 
			{1.8, 2.0, 0.0},
			{0.2, 2.0, 0.0} };

float texnorm[3] = {0.0, 0.0, 1.0};

float texpnts[4][2] = { {0.0, 0.0},
			{1.0, 0.0},
			{1.0, 1.0},
			{0.0, 1.0} };

   float tex_props[] = {TX_MINFILTER,TX_MIPMAP_BILINEAR,
                         TX_MAGFILTER,TX_BILINEAR,TX_NULL};
   float env_props[] = {TV_NULL};
*/

struct icntmpltstruct *backicon[49];
 
int numberofgroups;
int numberoficons;
int numberofbooks;
int newgroupnumicons;

int currentbook;
Boolean OPENBOOK = FALSE;  /* hard wire for now */
Boolean ASCII = FALSE;
char *msgstring;

float color_mult;
long Hide;
Boolean Audio;
Boolean ViewOnly;
char *demoenv, *xenv, *sbenv;
int demoenvlen, xenvlen, sbenvlen;

Boolean message_waiting = FALSE;

#endif
