/*
 * Copyright 1993, 1994, Silicon Graphics, Inc.
 * All Rights Reserved.
 *
 * This is UNPUBLISHED PROPRIETARY SOURCE CODE of Silicon Graphics, Inc.;
 * the contents of this file may not be disclosed to third parties, copied or
 * duplicated in any form, in whole or in part, without the prior written
 * permission of Silicon Graphics, Inc.
 *
 * RESTRICTED RIGHTS LEGEND:
 * Use, duplication or disclosure by the Government is subject to restrictions
 * as set forth in subdivision (c)(1)(ii) of the Rights in Technical Data
 * and Computer Software clause at DFARS 252.227-7013, and/or in similar or
 * successor clauses in the FAR, DOD or NASA FAR Supplement. Unpublished -
 * rights reserved under the Copyright Laws of the United States.
 */
#include <stdio.h>
#include <Xm/Xm.h>
#include "UxXt.h"

XtAppContext DBapp_context;
Widget DBtoplevel;
Display         *UxDisplay;
int             UxScreen;

extern Widget AddDemo;
extern Widget CreateGroup;
extern Widget BookFile;
extern Widget Message;
extern Widget Question;
extern Widget Working;
extern Widget Index_w;
extern Widget AskDupIcons_w;
extern Widget DupIcons_w;
extern Widget Quit_w;

Widget create_AddDemo();
Widget create_BookFile();
Widget create_CreateGroup();
Widget create_Message();
Widget create_Question();
Widget create_Working();
Widget create_colorview();
Widget create_Index();
Widget create_Quit();

char *extract_first_xms_segment();
Boolean WantToEnterFilesFlag;
int InterfaceWinOpen;
int MotifGroupWin;
int DialogType;
int ExistKeywordCount;
int DemoKeywordCount;
int GroupKeywordCount;
int ExeFileCount;
char *ExistKeywordString;
char *DemoKeywordString;
char *GroupKeywordString;
char *ExeFileString;

